Subject: Re: Membership Problem
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Christi Tarzia <[email-masked]>, Katarina Koh <[email-masked]>
Date: Fri, 20 Jan 2023 18:04:26 -0500

Pritish,

Uh oh! Thanks for letting me know. I see that the Spa Membership is
available for purchase under "Services/Membership Type" and it should not
be.
RINA- can you deactivate it? (I can not find where to do it - please let me
know how!)

I am forwarding this concern to Christi, our membership director.
For Breathe and Bliss Memberships, people CAN book Bliss any day of the
week.
But not for the Spa Membership - which should not have been offered to this
person - so Christi will have to make a call on what to do there.

What is the name of the person with the Spa Membership?

Kris

On Fri, Jan 20, 2023 at 4:54 PM Pritish Nandi <[email-masked]> wrote:

> Hi Kris,
>
> I have had a customer with Spa membership in his account. He purchased it
> on Jan 02, 2023. So not sure how he got hold of that.
>
> Also, can you advise on the other questions.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Sent: *Saturday, January 21, 2023 2:08:52 AM
> *Subject: *Re: Membership questions
>
> Thanks for checking Pritish.
> Yes, we have changed our membership terms. As you saw on the website here
> is only one membership offered now: Breathe and Bliss. People can purchase
> a one month trial if they've never been a member before, or a
> month-to-month, or a 3 month to save some money)
> The spa membership is no longer available.
>
> Kris
>
> On Fri, Jan 20, 2023 at 2:31 PM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hi Team,
>>
>> I have a couple of membership questions which confused me today on call.
>> I wil appreciate if you could clarify them to better assistance of our
>> customers.
>>
>> 1. One Member said she was advsied that she can have free Bliss even on
>> Fri/Sat and this was advsied by FD to them. Do we have any changes in the
>> Sun-Thurs policy? Can we book them free Bliss even on Fri-Sat?
>> 2. Can you advise what is a SPA Membership package shown below. I do not
>> see this package at $99.00 available on the website.
>> 3. Do members get free massage or facial service as well and can we book
>> it for them?
>>
>>
>> Regards,
>> Pritish Nandi
>>
>
>